.floating-filter-container {
	background: rgba(153, 153, 153, 1);
	background: -moz-linear-gradient(-45deg, rgba(153, 153, 153, 1) 0%, rgba(201, 201, 201, 1) 100%);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(153, 153, 153, 1)), color-stop(100%, rgba(201, 201, 201, 1)));
	background: -webkit-linear-gradient(-45deg, rgba(153, 153, 153, 1) 0%, rgba(201, 201, 201, 1) 100%);
	background: -o-linear-gradient(-45deg, rgba(153, 153, 153, 1) 0%, rgba(201, 201, 201, 1) 100%);
	background: -ms-linear-gradient(-45deg, rgba(153, 153, 153, 1) 0%, rgba(201, 201, 201, 1) 100%);
	background: linear-gradient(135deg, rgba(153, 153, 153, 1) 0%, rgba(201, 201, 201, 1) 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#999999', endColorstr='#c9c9c9', GradientType=1);
}

.mobile-filter-click {
	display: none;
	color: #FFFFFF;
	font-size: 20px;
	padding: 10px;
	text-align: center;
	background: rgba(9, 92, 168, 0.8) !important;
	background: -moz-linear-gradient(-45deg, rgba(153, 153, 153, 1) 0%, rgba(201, 201, 201, 1) 100%);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(153, 153, 153, 1)), color-stop(100%, rgba(201, 201, 201, 1)));
	background: -webkit-linear-gradient(-45deg, rgba(153, 153, 153, 1) 0%, rgba(201, 201, 201, 1) 100%);
	background: -o-linear-gradient(-45deg, rgba(153, 153, 153, 1) 0%, rgba(201, 201, 201, 1) 100%);
	background: -ms-linear-gradient(-45deg, rgba(153, 153, 153, 1) 0%, rgba(201, 201, 201, 1) 100%);
	background: linear-gradient(135deg, rgba(153, 153, 153, 1) 0%, rgba(201, 201, 201, 1) 100%);
}

.mobile-filter-box {
	background: rgba(9, 92, 168, 0.9) !important;
	background: -moz-linear-gradient(-45deg, rgba(153, 153, 153, 1) 0%, rgba(201, 201, 201, 1) 100%);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(153, 153, 153, 1)), color-stop(100%, rgba(201, 201, 201, 1)));
	background: -webkit-linear-gradient(-45deg, rgba(153, 153, 153, 1) 0%, rgba(201, 201, 201, 1) 100%);
	background: -o-linear-gradient(-45deg, rgba(153, 153, 153, 1) 0%, rgba(201, 201, 201, 1) 100%);
	background: -ms-linear-gradient(-45deg, rgba(153, 153, 153, 1) 0%, rgba(201, 201, 201, 1) 100%);
	background: linear-gradient(135deg, rgba(153, 153, 153, 1) 0%, rgba(201, 201, 201, 1) 100%);
}

.mobile-filter-box {
	position: absolute;
	width: 100%;
}

.mobile-filter-container {
	z-index: 999;
	position: relative;
	width: 100%;
}

.mobile-filter-click .ion-chevron-down {
	float: right;
	margin-right: 15px;
	margin-top: 2px;
}

.floating-filter-container.affix-top {
	position: relative !important;
	right: 0 !important;
}

.floating-filter-container>.search,
.car-listing {
	top: 0 !important;
}

.floating-filter-container .submit:hover,
.floating-filter-container .submit:focus,
{
	color: #FFFFFF;
}

.car-listing {
	padding-bottom: 60px;
}

.inner-page .search-cars .col-xs-12 {
	padding-right: 20px !important;
}

.search-cars {
	height: auto;
	padding: 40px 15px !important;
	z-index: 1000;
}

.search-cars h4 {
	padding: 0 10px;
}

.search-cars>hr {
	margin: 0 10px;
	padding-bottom: 20px;
}

#frmFloatingFilter .col-xs-12 {
	padding-bottom: 20px;
}

@media(max-width: 768px) {
	#car-listing .car-listing {
		clear: both;
	}
}

@media(max-width: 319px) {
	.car-listing.heading h1 {
		font-size: 30px !important;
	}
}

@media(max-width: 992px) and (min-width: 768px) {
	.floating-filter-container .submit {
		margin-right: 19px !important;
	}
}

@media(max-width: 319px) {
	.floating-filter-container #frmFloatingFilter.submit {
		margin-right: 19px !important;
	}
}

@media(max-width: 767px) {
	.floating-filter-container {
		display: none;
	}
	.mobile-filter-container {
		display: block;
	}
}

@media(min-width: 768px) {
	.floating-filter-container {
		display: block !important;
	}
	.mobile-filter-container {
		display: none !important;
	}
}

@media(max-width: 768px) {
	.mobile-filter-container .submit {
		margin: 12px 12px;
	}
	.mobile-filter-click>h4 {
		display: inline !important;
	}
	.floating-filter .col-xs-12 {
		padding-bottom: 10px;
	}
}

.car-list-container .ui-selectmenu-button {
	z-index: 622;
}

.floating-filter .ui-selectmenu-text {
	padding: 0.1em 2.1em 0.1em 1em !important;
}

.ui-selectmenu-button .ui-icon {
	background: url("../../img/icons/chevron-down.png") 0 0;
	margin-top: 3px;
	width: 16px;
	height: 9px;
}

.ui-selectmenu-button .ui-selectmenu-text {
	color: #727272 !important;
	font-weight: normal;
}

.ui-selectmenu-button {
	border: 2px solid #CECECE;
	display: block;
	width: 100% !important;
	font-size: 17px;
	padding: 1px;
	color: #cecece;
	border-radius: 3px;
	background: #FFFFFF;
	behavior: url("../js/PIE.htc");
}

select::-ms-expand {
	display: none;
}

select {
	-moz-appearance: none;
	text-indent: 0.01px;
	text-overflow: '';
}

.red-overlay a {
	color: white;
	text-decoration: none;
}

.mobile-filter-click {
	cursor: pointer;
}

.custom-select-div .ui-selectmenu-button {
	border: 2px solid #CECECE;
	display: block;
	width: 100% !important;
	margin-top: -3px;
	font-size: 17px;
	padding: 1px;
	color: #cecece;
	border-radius: 3px;
	background: #FFFFFF;
	behavior: url("../js/PIE.htc");
}

.custom-select-div .ui-selectmenu-button .ui-selectmenu-text {
	color: #727272 !important;
	font-weight: normal;
}

.custom-select-div .ui-selectmenu-button .ui-icon {
	background: url("../../img/icons/chevron-down.png") 0 0;
	margin-top: -3px;
	width: 16px;
	height: 9px;
	behavior: url(../js/PIE.js);
}

.ui-selectmenu-button span.ui-selectmenu-text {
	text-align: left;
	padding: 0.4em 2.1em 0.4em 1em;
	display: block;
	line-height: 1.4;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.form-control {
	border-radius: 3px !important;
}

.car-img {
	width: 100%;
}

.load-more-box {
	width: 100%;
	text-align: center;
}

/*@media(min-width: 4000px) {
	.car-details
	{
		min-height: 120px !important; 
	}
}*/

.car-details {
	min-height: 70px;
	border-bottom: 1px solid #eaeaea;
}

.car-spec {
	margin-top: 10px;
}

.no-car h2 {
	padding-top: 0px;
	color: #48a5c4;
}

#car-listing {
	min-height: 700px;
}

.red-overlay span {
	color: white;
	font-size: 20px;
	position: relative;
	top: 50%;
}

.red-overlay {
	width: 100%;
	height: 100%;
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	text-align: center;
}

.car-box:hover .red-overlay {
	display: block;
	background-color: #095696;
	opacity: 0.75;
	filter: alpha(opacity=75);
}

.car-box:focus .red-overlay {
	display: block;
	background-color: #095696;
	opacity: 0.75;
	filter: alpha(opacity=75);
}

.white-overlay {
	width: 100%;
	height: 100%;
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	text-align: center;
	z-index: 2;
}

.car-box:hover .white-overlay {
	display: block;
	background: rgba(255, 255, 255, 0.45);
	filter: alpha(opacity=45);
}

.car-box:focus .white-overlay {
	display: block;
	background: rgba(255, 255, 255, 0.45);
	filter: alpha(opacity=45);
}

.white-overlay-search {
	color: #095696;
	font-size: 40px !important;
}

.white-overlay-search-btn {
	background: rgba(255, 255, 255, 0.8);
	width: 58px;
	border-radius: 40px;
	border: 0px solid black;
	box-shadow: 0px 0px 4px #888888;
}

.white-overlay .not_sold_car {
	margin-top: 30%;
}

.white-overlay .car-sold-label {
	background-color: #095696;
	color: #ffffff;
}

.car-sold-label {
	font-size: 17px;
	text-transform: uppercase;
	font-weight: normal;
	background: black;
	padding: 10px 15px;
	position: relative;
	margin-top: 30%;
	margin-left: 3%;
}

.red-overlay-div {
	color: white;
	font-size: 20px;
	text-align: center;
	font-size: 20px;
	padding-left: 35px;
}